{
    "name": "Silk Safety Net",
    "description": "Between your light body and webbing abilities, you take significantly less fall damage than others.",
    "type": "origins:multiple",
    "reduced_kinetic_damage": {
        "type": "origins:modify_damage_taken",
        "modifier": {
            "name": "Reduced Fall Damage",
            "value": -0.9,
            "operation": "multiply_base"
        },
        "damage_condition": {
            "type": "origins:or",
            "conditions": [
                {
                "type": "origins:name",
                "name": "fall"
                },
                {
                "type": "origins:name",
                "name": "flyIntoWall"
                }
            ]
        }
    }
}